CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfMouseButtonEvent Struct Reference

Mouse buttons events parameters. More...

`#include <Event.h>`

## Public Attributes

sfEventType | type
sfMouseButton | button
int | x
int | y

## Detailed Description

Mouse buttons events parameters.

Definition at line 111 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h